package com.bonus.canteen.core.order.mq.constant;


public enum MQOrderRefundTypeEnum {
   ALL_REFUND(1, "整单退"),
   PART_REFUND(2, "部分退");

   private final Integer key;
   private final String desc;

   private MQOrderRefundTypeEnum(Integer key, String desc) {
      this.key = key;
      this.desc = desc;
   }
   public Integer getKey() {
      return this.key;
   }

   public String getDesc() {
      return this.desc;
   }
}
